{
  "pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
    {
      "path": "pages/index/index",
      "style": {
        "navigationBarTitleText": "",
        "navigationBarBackgroundColor": "#F9FAFC"
      }
    },
    {
      "path": "pages/target/target",
      "style": {
        "navigationBarTitleText": "目标",
        "navigationBarBackgroundColor": "#F9FAFC"
      }
    },
    {
      "path": "pages/compk/compk",
      "style": {
        "navigationBarTitleText": "对比",
        "navigationBarBackgroundColor": "#F9FAFC"
      }
    },

    {
      "path": "pages/me/me",
      "style": {
        "navigationBarTitleText": "我的",
        "navigationBarBackgroundColor": "#F9FAFC"
      }
    },
    {
      "path": "pages/index/active",
      "style": {
        "navigationBarTitleText": "设备激活",
        "navigationBarBackgroundColor": "#F9FAFC",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }

    },
    {
      "path": "pages/search/devType",
      "style": {
        "navigationBarTitleText": "设备搜索",
        "navigationBarBackgroundColor": "#F9FAFC"
      }
    }
  ],
  "subPackages": [{
    "root": "pageTwo",
    "pages": [{
        "path": "login/login",
        "style": {
          "navigationBarTitleText": "登录",
          "navigationBarBackgroundColor": "#F9FAFC",
          "navigationStyle": "custom"
        }
      },
      {
        "path": "login/detail",
        "style": {
          "navigationBarTitleText": "协议",
          "navigationBarBackgroundColor": "#F9FAFC"
        }
      },
      {
        "path": "login/userinfo",
        "style": {
          "navigationBarTitleText": "",
          "enablePullDownRefresh": false,
          "navigationBarBackgroundColor": "#F9FAFC"
        }

      },

      {
        "path": "compk/pkdetail",
        "style": {
          "navigationBarTitleText": "对比详情",
          "navigationBarBackgroundColor": "#F9FAFC"
        }
      },
      {
        "path": "me/history",
        "style": {
          "navigationBarTitleText": "历史记录",
          "navigationBarBackgroundColor": "#F9FAFC"
          // "enablePullDownRefresh": true,
          // "onReachBottomDistance": 80
        }
      },
      {
        "path": "me/feedBack",
        "style": {
          "navigationBarTitleText": "意见反馈",
          "navigationBarBackgroundColor": "#F9FAFC"
        }

      },
      {
        "path": "me/manage",
        "style": {
          "navigationBarTitleText": "用户管理",
          "navigationBarBackgroundColor": "#F9FAFC"
        }

      },
      {
        "path": "me/adduser",
        "style": {
          "navigationBarTitleText": "",
          "navigationBarBackgroundColor": "#F9FAFC"
        }

      }, {
        "path": "me/detail",
        "style": {
          "navigationBarTitleText": "",
          "enablePullDownRefresh": false,
          "navigationBarBackgroundColor": "#F9FAFC"
        }

      },
      {
        "path": "me/info",
        "style": {
          "navigationBarTitleText": "",
          "enablePullDownRefresh": false,
          "navigationBarBackgroundColor": "#F9FAFC"
        }

      },
      {
        "path": "survey/survey",
        "style": {
          "navigationBarTitleText": "",
          "enablePullDownRefresh": false,
          "navigationBarBackgroundColor": "#F9FAFC"
        }

      },
      {
        "path": "zixun/detail",
        "style": {
          "navigationBarTitleText": "详情",
          "navigationBarBackgroundColor": "#F9FAFC"
        }
      }

    ]
  }, {
    "root": "BLEPages",
    "pages": [{
        "path": "adult/H01pro",
        "style": {
          "navigationBarTitleText": "",
          "enablePullDownRefresh": false,
          "navigationBarBackgroundColor": "#F9FAFC"
        }
      },
      {
        "path": "adult/PCD01pro",
        "style": {
          "navigationBarTitleText": "",
          "enablePullDownRefresh": false,
          "navigationBarBackgroundColor": "#F9FAFC"
        }
      },
      {
        "path": "adult/PCL01",
        "style": {
          "navigationBarTitleText": "",
          "enablePullDownRefresh": false,
          "navigationBarBackgroundColor": "#F9FAFC"
        }
      },
      {
        "path": "adult/H09B",
        "style": {
          "navigationBarTitleText": "",
          "enablePullDownRefresh": false,
          "navigationBarBackgroundColor": "#F9FAFC"
        }
      }

      , {
        "path": "adult/F01B",
        "style": {
          "navigationBarTitleText": "",
          "enablePullDownRefresh": false,
          "navigationBarBackgroundColor": "#F9FAFC"
        }

      }, {
        "path": "adult/F01PRO",
        "style": {
          "navigationBarTitleText": "",
          "enablePullDownRefresh": false,
          "navigationBarBackgroundColor": "#F9FAFC"
        }

      }
    ]
  }],
  "globalStyle": {
    "navigationBarTextStyle": "#fff",
    "navigationBarBackgroundColor": "#F9FAFC",
    "backgroundColor": "#fff"
  },
  // 切换导航
  "tabBar": {
    "color": "#333",
    "selectedColor": "#00c6c6",
    "backgroundColor": "#fff",
    "list": [{
        "pagePath": "pages/index/index",
        "iconPath": "static/tab_sy.png",
        "selectedIconPath": "static/tab_sy01.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/target/target",
        "iconPath": "static/tab_sj.png",
        "selectedIconPath": "static/tab_sj01.png",
        "text": "目标"
      },
      {
        "pagePath": "pages/compk/compk",
        "iconPath": "static/tab_db.png",
        "selectedIconPath": "static/tab_db01.png",
        "text": "对比"
      },
      {
        "pagePath": "pages/me/me",
        "iconPath": "static/tab_me.png",
        "selectedIconPath": "static/tab_me01.png",
        "text": "我的"
      }
    ]
  }
}
